CVE-2021-30112 – Web-School ERP V 5.0 contains a cross-site request forgery (CSRF) vulnerability that allow …

Vuln ID: CVE-2021-30112

Published:  2021-04-08  12:15:12Z

Description: Web-School ERP V 5.0 contains a cross-site request forgery (CSRF) vulnerability that allows a remote attacker to create a student_leave_application request through module/core/studentleaveapplication/create. The application fails to validate the CSRF token for a POST request using Guardian privilege.

Source: NVD.NIST.GOV